forum-msg-id-130823-edit

Original date:2017-03-01 16:28:05 Edited by: PeteE Subject: Re: wee LNX WEE 0.48m

Hi Bugmagnet,

I tried it in a fresh Ubuntu 16.04.2 64-bit installation, and it compiles and links just fine. But I am unable to reproduce the error that you saw, both with wee 0.48m and original. Maybe the config file is corrupt somehow, do "rm $HOME/.wee_conf" and try it again.

Not Categorized, Please Help

Search



Quick Links

User menu

Not signed in.

Misc Menu